--- old/usr/src/uts/common/os/sysent.c	Thu Jul 11 01:30:08 2013
+++ new/usr/src/uts/common/os/sysent.c	Thu Jul 11 01:30:08 2013
@@ -19,8 +19,6 @@
  * CDDL HEADER END
  */
 
-/* ONC_PLUS EXTRACT START */
-
 /*
  * Copyright (c) 1988, 2010, Oracle and/or its affiliates. All rights reserved.
  * Copyright 2012 Milan Jurik. All rights reserved.
@@ -30,8 +28,6 @@
 /*	Copyright (c) 1984, 1986, 1987, 1988, 1989 AT&T	*/
 /*	  All Rights Reserved  	*/
 
-/* ONC_PLUS EXTRACT END */
-
 #include <sys/param.h>
 #include <sys/types.h>
 #include <sys/systm.h>
@@ -53,7 +49,6 @@
 struct hrtsysa;
 struct mmaplf32a;
 
-/* ONC_PLUS EXTRACT START */
 /*
  * This table is the switch used to transfer to the appropriate
  * routine for processing a system call.  Each row contains the
@@ -61,7 +56,6 @@
  * in trap.c whether a setjmp() is not necessary, and a pointer
  * to the routine.
  */
-/* ONC_PLUS EXTRACT END */
 
 int	access(char *, int);
 int	alarm(int);
@@ -422,7 +416,6 @@
  */
 #define	SYSENT_LOADABLE()	\
 	{ 0, SE_LOADABLE, (int (*)())nosys, NULL, loadable_syscall }
-/* ONC_PLUS EXTRACT END */
 
 /*
  * Initialization macro for loadable 32-bit compatibility system calls.
@@ -433,13 +426,11 @@
 
 struct sysent nosys_ent = SYSENT_NOSYS();
 
-/* ONC_PLUS EXTRACT START */
 /*
  * Native sysent table.
  */
 struct sysent sysent[NSYSCALL] =
 {
-/* ONC_PLUS EXTRACT END */
 	/*  0 */ IF_LP64(
 			SYSENT_NOSYS(),
 			SYSENT_C("indir",	indir,		1)),
@@ -564,9 +555,7 @@
 	/* 103 */ SYSENT_CI("statvfs",		statvfs,	2),
 	/* 104 */ SYSENT_CI("fstatvfs",		fstatvfs,	2),
 	/* 105 */ SYSENT_CI("getloadavg",	getloadavg,	2),
-/* ONC_PLUS EXTRACT START */
 	/* 106 */ SYSENT_LOADABLE(),		/* nfssys */
-/* ONC_PLUS EXTRACT END */
 	/* 107 */ SYSENT_CI("waitsys",		waitsys,	4),
 	/* 108 */ SYSENT_CI("sigsendset",	sigsendsys,	2),
 	/* 109 */ IF_x86(
@@ -765,9 +754,7 @@
 	/* 253 */ SYSENT_CI("cladm",		cladm,		3),
 	/* 254 */ SYSENT_CI("uucopy",		uucopy,		3),
 	/* 255 */ SYSENT_CI("umount2",		umount2,	2)
-/* ONC_PLUS EXTRACT START */
 };
-/* ONC_PLUS EXTRACT END */
 
 
 #ifdef _SYSCALL32_IMPL
@@ -821,7 +808,6 @@
 extern int privsys32(int, priv_op_t, priv_ptype_t, caddr32_t, size32_t, int);
 extern int ucredsys32(int, int, caddr32_t);
 
-/* ONC_PLUS EXTRACT START */
 /*
  * sysent table for ILP32 processes running on
  * a LP64 kernel.
@@ -828,7 +814,6 @@
  */
 struct sysent sysent32[NSYSCALL] =
 {
-/* ONC_PLUS EXTRACT END */
 	/*  0 */ SYSENT_C("indir",		indir,		1),
 	/*  1 */ SYSENT_CI("exit",	(int (*)())rexit,	1),
 	/*  2 */ SYSENT_LOADABLE32(),			/* (was forkall) */
@@ -937,9 +922,7 @@
 	/* 103 */ SYSENT_CI("statvfs",		statvfs32,	2),
 	/* 104 */ SYSENT_CI("fstatvfs",		fstatvfs32,	2),
 	/* 105 */ SYSENT_CI("getloadavg",	getloadavg,	2),
-/* ONC_PLUS EXTRACT START */
 	/* 106 */ SYSENT_LOADABLE32(),		/* nfssys */
-/* ONC_PLUS EXTRACT END */
 	/* 107 */ SYSENT_CI("waitsys",		waitsys32,	4),
 	/* 108 */ SYSENT_CI("sigsendset",	sigsendsys,	2),
 	/* 109 */ IF_x86(
@@ -1096,9 +1079,7 @@
 	/* 253 */ SYSENT_CI("cladm",		cladm,		3),
 	/* 254 */ SYSENT_CI("uucopy",		uucopy,		3),
 	/* 255 */ SYSENT_CI("umount2",		umount2,	2)
-/* ONC_PLUS EXTRACT START */
 };
-/* ONC_PLUS EXTRACT END */
 #endif /* _SYSCALL32_IMPL */
 
 /*
